heavisine {waveslim} | R Documentation

## Sine with Jumps at 0.3 and 0.72

### Description

heavisine(x) = 4*sin(4*pi*x) - sign(x-0.3) - sign(0.72-x)

### Usage

    data(heavisine)

### Format

A vector containing 512 observations.

### Source

S+WAVELETS.

### References

Bruce, A., and H.-Y. Gao (1996) Applied Wavelet Analysis with S-PLUS, Springer: New York.

[Package waveslim version 1.7.5.1 Index]